Bug 979616 - rubygem-sass-rails-4.0.0 is available
Summary: rubygem-sass-rails-4.0.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sass-rails
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-28 21:21 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:51 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-08-13 10:53:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-28 21:21:29 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.2.6-1.fc19
URL: http://rubygems.org/api/v1/gems/sass-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Josef Stribny 2013-08-13 10:53:02 UTC
Updated.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5811225


Note You need to log in before you can comment on or make changes to this bug.